
/* ############### FONTS IMPORT ############### */
/* 300 */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/Merriweather-Light.eot");
  src: local("☺"), url("/fonts/Merriweather-Light.woff") format("woff"), url("/fonts/Merriweather-Light.ttf") format("truetype"), url("/fonts/Merriweather-Light.svg") format("svg"); }

/* 400 */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/Merriweather-Regular.eot");
  src: local("☺"), url("/fonts/Merriweather-Regular.woff") format("woff"), url("/fonts/Merriweather-Regular.ttf") format("truetype"), url("/fonts/Merriweather-Regular.svg") format("svg"); }

/* 500 */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/Merriweather-Regular.eot");
  src: local("☺"), url("/fonts/Merriweather-Regular.woff") format("woff"), url("/fonts/Merriweather-Regular.ttf") format("truetype"), url("/fonts/Merriweather-Regular.svg") format("svg"); }

/* 700 */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/Merriweather-Bold.eot");
  src: local("☺"), url("/fonts/Merriweather-Bold.woff") format("woff"), url("/fonts/Merriweather-Bold.ttf") format("truetype"), url("/fonts/Merriweather-Bold.svg") format("svg"); }


 
  
/* 400 */
@font-face {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 400;
    src: url("/fonts/MerriweatherSans-Regular.eot");
    src: local("☺"), url("/fonts/MerriweatherSans-Regular.woff") format("woff"), url("/fonts/MerriweatherSans-Regular.ttf") format("truetype"), url("/fonts/MerriweatherSans-Regular.svg") format("svg"); }
  
/* 500 */
@font-face {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 500;
    src: url("/fonts/MerriweatherSans-Medium.eot");
    src: local("☺"), url("/fonts/MerriweatherSans-Medium.woff") format("woff"), url("/fonts/MerriweatherSans-Medium.ttf") format("truetype"), url("/fonts/MerriweatherSans-Medium.svg") format("svg"); }

/* 600 */
@font-face {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 600;
    src: url("/fonts/Roboto-Regular.eot");
    src: local("☺"), url("/fonts/MerriweatherSans-SemiBold.woff") format("woff"), url("/fonts/MerriweatherSans-SemiBold.ttf") format("truetype"), url("/fonts/MerriweatherSans-SemiBold.svg") format("svg"); }
  
/* 700 */
@font-face {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 700;
    src: url("/fonts/Roboto-Bold.eot");
    src: local("☺"), url("/fonts/MerriweatherSans-Bold.woff") format("woff"), url("/fonts/MerriweatherSans-Bold.ttf") format("truetype"), url("/fonts/MerriweatherSans-Bold.svg") format("svg"); }
  